/* ************************************************************************************************************** */
/* ******************************************* RESET ************************************************************ */
/* ************************************************************************************************************** */
html, div, span, applet, object, iframe, blockquote, a, abbr,
acronym, address, big, cite, code, del, dfn, font, img, ins,
kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
}

body {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
	font-size: 13px;
	line-height: 1;
	font-weight: normal;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, ul, li, p, em, strong, pre, code {
    font-size: 100%;
    font-style: normal;
    font-weight: 400;
    line-height: inherit;
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: inherit;
}

form {
    display: block;
}

xmp {
    padding: 15px;
}

cite, em, dfn {
    font-style: italic;
}

strong, b {
    font-weight: 700;
}

sup {
    bottom: .3em;
    position: relative;
    vertical-align: super;
}

sub {
    bottom: -.2em;
    position: relative;
    vertical-align: sub;
}

code, kbd, samp, pre, tt, var, textarea {
    font-family: Consolas,  "Lucida Console",  "Courier New",  Courier,  mono-space;
    font-size: 100%;
}

del {
    text-decoration: line-through;
}

ins, dfn {
    border-bottom: 1px solid #ccc;
}

small, sup, sub {
    font-size: 85%;
}

abbr, acronym {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    text-transform: uppercase;
}

a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

label, button {
    cursor: pointer;
}

.left {
    float: left
}

.right {
    float: right;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}

.hidden {
    display: none!important;
    visibility: hidden;
}

img.left {
    margin-bottom: 5px;
    margin-right: 8px;
}

img.right {
    margin-bottom: 5px;
    margin-left: 8px;
}

a abbr, a acronym, fieldset {
    border: medium none;
}

a img, img {
    border: 0;
    text-decoration: none;
}

/* ************************************************************************************************************** */
/* ******************************************* BASICS ************************************************************ */
/* ************************************************************************************************************** */
/* LINKS */
#contentContainer a,
#boxes a,
#footer a {
	color: #000000;
}

#footer a:hover {
	text-decoration: underline;
}

#headerWrap div.right p a {
	color: #000000;
}

#headerWrap div.right p a:hover {
	text-decoration: underline;
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 {
	color: #000000;
	margin-bottom: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#contentWrap h2 { font-size: 200%; } /* 24px */
#contentWrap h3 { font-size: 183.4%; } /* 22px */
#contentWrap h4 { font-size: 166.7%; } /* 20px */
#contentWrap h5 { font-size: 150%; } /* 18px */
#contentWrap h6 { font-size: 133.4%; } /* 16px */

#contentWrap h2,
#contentWrap h3,
#contentWrap h4,
#contentWrap h5,
#contentWrap h6 {
	margin-bottom: 10px;
}

/* used for the page title */
#headerWrap h1 {
	font-size: 300%;
	color: #ffffff;
	font-weight: bold;
	padding-top: 35px;
}

/* used by column headings */
#column h4 {
	font-size: 150%;
}

/* used by footer headings */
#footer h4 {
	font-size: 160%;
	color: #ffffff;
	font-weight: bold;
}


/* **************************** */
/* ****DEFAULT CONTENT CSS **** */
/* **************************** */

/* default paragraph style */
p {
	margin-bottom: 15px;
	line-height: 170%;
}

#contentWrap p {
	text-shadow: 1px 1px #ffffff;
}

/* images style */
#contentWrap img {
	padding: 5px;
	border: 1px solid #c6c6c6;
	background-color: #ffffff;
}

#column img {
	padding: 4px;
}

img.left {
	padding-right: 10px;
	padding-top: 6px;
}

img.right {
	padding-left: 10px;
	padding-top: 6px;
}

#footer img.left,
#footer img.right {
	padding-right: 0;
}

/* the divider of the content */
.hr {
	clear: both;
	height: 50px;
	background: url(../images/general/hr.png) repeat-x 0 50%;
	margin-left: 20px;
}

.hr.noLine {
	background: none;
}

#column .hr,
#content.full-width div.full-page .hr,
.one-third .hr,
.two-third .hr,
.half-page .hr,
.full-page .hr {
	margin-left: 0;
}

/* no border on images */
.no-border {
	padding: 0 !important;
	border: 0 !important;
	background-color: transparent !important;
}

/* FORM CSS */
form p { position: relative; margin: 0 ; }
form p label { position: absolute; top: 4px; left: 0; }
form p br {display: none;}

form fieldset .field,
form fieldset textarea {
	background-image: url(../images/general/form-input.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #ffffff;
	border: 1px solid #dad8d1;
	width: 288px;
	padding: 5px 5px 0px 5px;
	color: #757575;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
	font-size: 110%;
}

form input {
	height: 20px;
}

form fieldset p textarea {
	padding-top: 10px;
}

form fieldset label {
	line-height: 120%;
}

form fieldset textarea {
	background-image: url(../images/general/form-textarea.png);
}


#home #submit,
#contact #submit{
	float: right;
	height: 25px;
	width: 175px;
}

#contact form fieldset input,
#contact form fieldset textarea {
	width: 575px;
}

#contentWrap form button.submit,
#contentWrap a.graph,
input #submit {
	height: 31px;
	color: #ffffff;
	text-align: left;
}

#contentWrap a.graph {
	font-size: 110%;
	display: block;
	clear: both;
	margin-top: 5px;
	height: 25px;
	width: 91px;
	padding-top: 7px;
}

/*#contentWrap #content input.submit,
#contentWrap #content button {
	clear: both;
	float: none;
}*/

#errmsg {
	color: #900;
	font-size: 13px;
}

/* MISC AND HEADER SLIDERS */
#footer #toTop {
	-moz-border-radius:3px 3px 3px 3px;
	bottom: 15px;
	right: 15px;
	position: fixed;
	color: #ffffff;
	cursor: pointer;
	font-size: 93.6%;
	font-weight: bold;
	padding: 6px 10px;
}

/* TOOLTIP CSS */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/general/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

/* COIN SLIDER */
.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }
.cs-buttons { display: none; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }
.cs-title { width: 630px; padding: 10px; background-color: #000000; color: #FFFFFF; }
.full-width .cs-title { width: 960px; padding: 10px; background-color: #000000; color: #FFFFFF; }
.cs-prev {
	width: 30px;
	height: 30px;
	background: url(../images/general/slider-btn-small.png) no-repeat;
	background-position: top left;
	left: 10px !important;
	font-size: 0;
	text-indent: -9999px;
	color: #000000;
}
 
.cs-next {
	width: 30px;
	height: 30px;
	background: url(../images/general/slider-btn-small.png) no-repeat;
	background-position: top right; 
	right: 10px !important;
	font-size: 0;
	text-indent: -9999px;
	color: #000000;
}

/* NIVO SLIDER */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8;
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}

.full-width .nivo-directionNav a {
	top: 134px;
}

.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav a {
	position:relative;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* custom css */
#slider {
	position:relative;
	background:#202834 url(../images/general/nivoslider-loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-24px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/general/nivoslider-bullets.png) no-repeat;
	background-position:-10px 0;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position: 0 0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(../images/general/slider-btn-small.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position: top right;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
	background-position: top left;
}

.full-width .nivo-directionNav a {
	width:80px;
	height:80px;
	background: url(../images/general/slider-btn.png) no-repeat;
}

.full-width a.nivo-nextNav {
	background-position: top right;
	right:20px;
}

.full-width a.nivo-prevNav {
	background-position: top left;
	left:20px;
}

/* jQuery Cycle */
#slideshow {
	width: 960px; 
	height: 350px; 
	overflow: hidden; 
	position: relative;
	z-index: 5;
}

#slideshow #nav {
	display: none;
	list-style: none;
	position: absolute;; top: 145px; z-index: 15;
	width: 960px;
}

#slideshow #nav #prev {
	float: left; margin: 0 0 0 20px;
}

#slideshow ul#nav li#next {
	float: right; margin: 0 20px 0 0;
}

#slideshow #nav a {
	display: block; width: 80px; height: 80px; text-indent: -9999px;
}

#slideshow #nav #prev a {
	background: url(../images/general/slider-btn.png);
	background-position: top left;
}

#slideshow #nav #next a {
	background: url(../images/general/slider-btn.png);
	background-position: top right;
}

#slideshow #slides {
	list-style: none;
	padding: 0;
	margin: 0;
}

#slider,
#coin-slider,
#static {
	background-color: #f4f2ec !important;  /* overrule javascript inline stylesheet */

}

.full-width #slider,
.full-width #coin-slider,
.full-width #static,
.full-width #slideshow {
	background-color: #f4f2ec !important; /* overrule javascript inline stylesheet */
}

/* ************************************************************************************************************** */
/* ******************************************* DEFAULT ************************************************************ */
/* ************************************************************************************************************** */
/* DEFAULT STRUCTURE */
body {
	height: 100%;
	width: 100%;
	background-color: #efede6;
	background-repeat: repeat-x;
	background-position: 0 0;
	font-size: 62.5%;
	line-height: 190%;
	color: #646464;
}

#wrapper {
	width: 100%;
	height: 100%;
	font-size: 120%;
}

#top {
	height: 96px;
	width: 960px;
	margin: 0 auto;
}

#logo {
	width: 261px;
	height: 96px;
	float: left;
/*	margin-left: -35px;*/
}

#mainMenu {
	/*float: right;*/
	padding: 35px 0 0 20px;
}

/* for the small carrousel */
#headerWrap {
	width: 960px;
	height: 120px;
	margin: 0 auto;
}

/* big header for homepage */
#home #headerWrap {
	width: 960px;
	height: 310px;
	margin: 0 auto;
	position: relative;
}

#carrousel{
	width: 830px;
	height: 300px;
	position: absolute;
	top: 0;
	left: -190px;
	padding-top: 20px;
	background-image: url(../images/general/header-shadow.png);
	background-repeat: no-repeat;
	background-position: 40px 0;
}

#slider,
#coin-slider,
#static {
	float: right;
	width: 630px;
	height: 250px;
}

.full-width #slider,
.full-width #coin-slider,
.full-width #static,
.full-width #slideshow {
	width: 960px;
	height: 350px;
}

#headerWrap div.right {
	float: right;
	width: 300px;
	padding: 20px 0 0 0;
	color: #ffffff;
}

/* big carousel */
#headerWrap.full-width {
	width: 1013px;
	height: 350px;
	margin: 0 auto;
	padding-bottom: 80px;
	position: static;
	background-image: url(../images/general/header-big-shadow.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#headerWrap.full-width #carrousel{
	width: 960px;
	height: 350px;
	position: static;
	padding-top: 20px;
	background-image: none;
	margin: 0 auto;
}

#headerWrap.full-width #slider {
	float: left;
}

#contentWrap {
	width: 960px;
	margin: 0 auto;
	padding-top: 50px;
	overflow: hidden;
	padding-bottom: 40px;
}

/* with column left or right */
#content {
	width:640px;
	float: left;
}

/* no column */
#content.full-width {
	width:960px;
}

#column {
	width: 300px;
	float: left;
}

#column.rightcol {
	padding-left: 20px;
}

#column.leftcol {
	padding-right: 30px;
	margin-left: -30px;
	width: 330px;
}

#footerBg {
	width: 100%;
	min-height: 200px;
	background-repeat: repeat-x;
	background-position: 0 0;
}

#footerWrap {
	width: 960px;
	margin: 0 auto;
}

#footer {
	width: 960px;
	padding-top: 30px;
	color: #ffffff;
}

/* ************************ */
/* ******* MAINMENU ******* */
/* ************************ */
/*#mainMenu ul {
	float: right;
}*/

#mainMenu li {
	float: left;
	margin-left: 30px;
	z-index: 99;
	font-size: 116.6%;
	font-weight: bold;
	zoom: 100%;
	z-index: 99;
}

#mainMenu a {
	display: block;
	padding: 5px 14px;
	color: #ffffff;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;;
}

/* hover and current status */
#mainMenu  li.current a,
#mainMenu  li a:hover,
#mainMenu  li.sfHover a {
	background-color: #cccccc;
	color: #000000;
}

#mainMenu a.sf-with-ul {
	padding-right: 22px;
}

#mainMenu span.sf-sub-indicator {
	display: block;
	position: absolute;
	right: 7px;
	top: 13px;
	height: 4px;
	width: 10px;
	background-image: url(../images/general/template-mainmenu-arrows.png);
	background-repeat: no-repeat;
	background-position: top left;
	color: #ffffff;
	text-indent: -9999px;
}

#mainMenu li:hover ul {
	display: block;
}

#mainMenu ul ul {
	display: none;
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 80%;
	width: 177px;
	padding: 36px 1px 12px 1px;
	background-image: url(../images/general/submenu-bg.png);
	background-repeat: no-repeat;
	background-position: 0 28px;
	z-index: 99;
}

#mainMenu ul ul li {
	float: none;
	clear: both;
	position: relative;
	width: 167px;
	padding-left: 8px;
	margin: 0;
	background-color: transparent;
	z-index: 99;
}

#mainMenu ul ul li a {
	position: relative;
	color: #ffffff;
	font-weight: normal;
	width: 150px;
	min-height: 27px;
	background-color: transparent;
	margin: 0;
	padding: 8px 0 0 10px !important; /* !important 0_o, the one and only */
	background-repeat: repeat-x;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
}

#mainMenu li.current li a,
#mainMenu li.sfHover li a {
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
	background-color: transparent;
	color: #ffffff;
}

#mainMenu li:hover ul ul {
	display: none;
}

#mainMenu li:hover li:hover ul {
	display: block;;
}

#mainMenu ul ul ul {
	position: absolute;
	left: 175px;
	top: -10px;
	padding: 10px 0 12px 0;
	background-image: none;
	background-color: #313131;
	font-size: 85%;
	z-index: 9999;
}

#mainMenu ul ul ul a {
	background-image: none !important; /* oops, another one.. */
}

#mainMenu ul ul span.sf-sub-indicator {
	display: block;
	position: absolute;
	right: 15px;
	top: 14px;
	height: 9px;
	width: 5px;
	background-image: url(../images/general/template-submenu-arrows.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #ffffff;
	text-indent: -9999px;
}

#mainMenu ul ul li:hover span.sf-sub-indicator {
	background-position: bottom right;
}

#mainMenu ul ul li.sfHover a,
#mainMenu ul ul li.sfHover ul li a {
	background-image: none;
	background-color: transparent;
}

/* ************************ */
/* ****** HOMEPAGE CSS **** */
/* ************************ */
#home #headerWrap h1 {
	font-size: 225%;
	color: #ffffff;
	font-weight: bold;
	padding-top: 0;
}

#headerWrap p {
	height: 158px;
	line-height: 200%;
}

#headerWrap a.button {
	width: 130px;
	height: 29px;
	float: right;
	background-repeat: no-repeat;
	padding: 15px 0 0 10px;
	text-align: left;
	font-size: 130%;
	color: #ffffff;
}

#headerWrap a.button.left {
	margin-left: 12px;
}

/* ************************ */
/* ***** ABOUT US CSS ***** */
/* ************************ */
div.team-member.photo {
	width: 122px;
}

div.team-member.info {
	width:478px;
}

#column div.team-member h4 {
	font-size: 120%;
	margin-bottom: 0;
}

div.team-member p {
	margin-bottom: 5px;
}

div.team-member p a {
	clear: both;
	display: block;
}

div.more-button {
	clear: both;
}

/* ************************************** */
/* ****** CONTENT COLUMN SYSTEM CSS ***** */
/* ************************************** */
.one-fourth {
	width: 217px;
	float: left;
	margin-left: 30px;
}

.one-third {
	width: 300px;
	float: left;
	margin-left: 20px;
}

.two-third {
	width: 620px;
	float: left;
	margin-left: 20px;
}

.half-page {
	width: 465px;
	float: left;
	margin-left: 30px;
}

.full-page {
	width: 990px;
	margin-left: 30px;
}

/* for the gallery / portfolio */
.gallery li, 
.portfolio li {
	width: 300px;
	float: left;
	margin-left: 15px;
}

/* ************************ */
/* ***** SUBMENU CSS ****** */
/* ************************ */
.submenu {
	width: 300px;
}

.submenu .top {
	width: 300px;
	height: 2px;
	background: url(../images/general/submenu-top.png) no-repeat 0 0;
}

.submenu ul {
	width: 288px;
	background: url(../images/general/submenu-content.png) repeat-y 0 0;
	padding: 5px 5px 5px 7px;
}

.submenu .bottom {
	width: 300px;
	height: 2px;
	background: url(../images/general/submenu-bottom.png) no-repeat 0 0;
}

.submenu li {
	border-bottom: 1px solid #e5e3da;
}

#contentWrap .submenu a {
	display: block;
	min-height: 25px;
	padding: 13px 5px 5px 10px;
	width: 269px;
	color: #646464;
	cursor: pointer;
	background-color: #f5f3ed;
}

.submenu a:hover {
	background-color: #e4e1d5 !important;
}

#contentWrap .submenu li.current a {
	color: #ffffff;
}	

#contentWrap .submenu li.last {
	border-bottom: 0;
}	

/* ************************ */
/* ********* BLOG ********* */
/* ************************ */
.blog #column ul li {
	width: 270px;
	padding: 3px 0 6px 30px;
	background-repeat: repeat-y;
	background-position: top left;
	margin-bottom: 4px;
}

.blog #column ul li:hover {
	background-position: bottom left;
}

.blog #column img {
	border: 0;
	padding: 0;
}

.blog div.image {
	margin-bottom: 10px;
}

div.entry-meta {
	padding: 5px 0 10px 0;
	font-size: 91.6%;
}

div.entry-meta span {
	padding: 3px 0 5px 25px;
	margin-right: 12px;
}

div.entry-meta span.post-date {
	background: url(../images/icons/icon-calendar.png) no-repeat top left;
}

div.entry-meta span.post-author {
	background: url(../images/icons/icon-user.png) no-repeat top left;
}

div.entry-meta span.post-tags {
	background: url(../images/icons/icon-tag.png) no-repeat top left;
}

div.entry-meta span.post-comments {
	background: url(../images/icons/icon-comment.png) no-repeat top left;
}

#responses {
	clear: both;
}

div.response-item {
	clear: both;
	overflow: hidden;
	padding: 20px 15px 35px 15px;
	border-bottom: 1px solid #e4e7e2;
	position: relative;
}

div.response-item.odd {
	background-color: #f7f6f1;
	border: 1px solid #e2e0d6;
}

#responses div.author {
	font-size: 130%;
	color: #d43d4f;
	font-family: georgia;
}

#responses span.response-date {
	font-size: 93%;
}

div.response-item img {
	border: 3px solid #c8c8c8;
}

div.avatar {
	float: left;
	width: 50px;
}

div.response-content {
	float: left;
	width: 525px;
}

div.response-content p {
	margin-bottom: 0;
}

a.reply {
	display: block;
	float: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

/******************************* */
/* ****** PRE MADE PAGES ******* */
/******************************* */

/* services */
#content.services img {
	float: left;
	border: 0;
	padding: 0;
	background: none;
	margin-right: 10px;
}

.services div.service-txt {
	float: left;
	width: 240px;
}

#contentWrap .services h6 {
	margin-bottom: 5px;
}

/* FOOTER CSS */
ul.social li {
	float: left;
}

.loading {
	background-image: url(../../images/loading.png) !important;
}
.social a {
	height: 22px;
	display:block;
}
.icon20 {
	background-image: url(../../images/icons/icons.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}
.icon22 {
	background-image: url(../../images/icons/icons.png);
	background-repeat: no-repeat;
	width: 23px;
	height: 22px;
	margin-right: 8px;
}
.fb {
	background-position: 0px 0px;
}
.yt {
	background-position: -22px 0px;
}
.vm {
	background-position: -44px 0px;
}
.tw {
	background-position: -66px 0px;
}
.sp {
	background-position: -88px 0px;
}
.ms {
	background-position: -110px 0px;
}
.li {
	background-position: -132px 0px;
}
.fl {
	background-position: -154px 0px;
}

/* ************************************************************************************************************** */
/* ******************************************* ELEMENTS ************************************************************ */
/* ************************************************************************************************************** */
/* **************************** */
/* IMAGE / VIDEO GALLERY AND PORTFOLIO */
/* **************************** */
div.gallery p,
div.portfolio.grid p {
	clear: both;
}

#content div.gallery img,
#content div.portfolio.grid img {
	background-color: transparent;
	border: 0;
	padding: 0;
}

div.gallery ul,
div.portfolio ul {
	overflow: hidden;
	padding: 10px 0;
}

div.gallery li,
div.portfolio.grid li {
	float: left;
	width: 290px;
	min-height: 170px;
	background-image: url(../images/general/image-placeholder.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 5px 5px 20px 5px;
}

div.gallery li.image div,
div.portfolio li.image div {
	background-image: url(../images/general/icon-zoom-image.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 290px;
	height: 140px;
	overflow: hidden;
}

div.gallery li.vimeo div,
div.gallery li.youtube div,
div.portfolio li.vimeo div,
div.portfolio li.youtube div {
	background-image: url(../images/general/icon-zoom-video.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 290px;
	height: 140px;
	overflow: hidden;
}

div.gallery li img,
div.portfolio li img {
	padding: 5px;
	background-color: #ebebeb;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

div.box-notification {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-note.png") no-repeat 15px 20px #FFFBCC;
	border: 1px solid #E6DB55;
	color:#8f8838;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}
div.box-error {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-error.png") no-repeat 15px 20px #FFCECE;
	border: 1px solid #DF8F8F;
	color:#883333;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

/* **************************** */
/* ****** PORTFOLIO CSS *********/
/* **************************** */
#content.portfolio h4 {
	margin: 5px 0;
}

/* for the grid */
div.portfolio.grid li {
	min-height: 300px;
	position: relative;
}

#contentWrap div.portfolio.grid h4 {
	padding-top: 25px;
}

div.portfolio.grid p {
	overflow: hidden;
	height: 105px;
}

div.portfolio.grid span.info {
	position: absolute;
	bottom: 45px;
	left: 5px;
	font-size: 91.6%;
}

div.portfolio span.date,
div.portfolio span.tags,
div.portfolio span.client,
div.portfolio span.place,
div.portfolio span.url {
	padding: 3px 0 5px 25px;
	margin-right: 12px;
}

div.portfolio span.date,
#content-slider span.date {
	background: url(../images/icons/icon-tick.png) no-repeat top left;
}

div.portfolio span.tags,
#content-slider span.tags {
	background: url(../images/icons/icon-tag.png) no-repeat top left;
}

div.portfolio span.client,
#content-slider span.client {
	background: url(../images/icons/icon-user.png) no-repeat top left;
}

div.portfolio span.place,
#content-slider span.place {
	background: url(../images/icons/icon-marker.png) no-repeat top left;
}

div.portfolio span.url,
#content-slider span.url {
	background: url(../images/icons/icon-globe.png) no-repeat top left;
}

/* **************************** */
/* ******* PORTFOLIO IN CONTENT SLIDER  ****** used for portfolio and other pages like services */
/* **************************** */
#content-slider span.date,
#content-slider span.tags,
#content-slider span.client,
#content-slider span.place,
#content-slider span.url {
	clear: both;
	display: block;
	padding: 8px 0 5px 35px;
	background-position: 0 6px;
	min-height: 10px;
}

/* **************************** */
/* ***** PAGE NAVIVAGTION ****** used for gallery, portfolio and blog */
/* **************************** */
#page-nav {
	margin-left: 30px;
}

#page-nav a {
	padding: 6px 10px 6px 10px;
	margin-right: 4px;
	text-align: center;
	background: #F6F6F6;
	background: -moz-linear-gradient(top, #f9f8f3, #f9f8f3 50%, #e8e5db);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(.5, #FFF), to(#EFEFEF));
	border: 1px solid #c6c6c6;
	border-bottom:1px solid #BFBFBF;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 border-radius: 5px;
}

#page-nav a.current {
	padding:7px 11px 7px 11px;
	font-weight:bold;
	color: #FFF;
	border: none;
	background: #999;
	background: -moz-linear-gradient(top, #999, #777 5%, #AFAFAF);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #777), color-stop(.05, #555), to(#999)); 
	box-shadow: inset 0px 2px 5px #444, 0 1px 0px #DDD;
	-webkit-box-shadow: /*inset 0px 2px 5px #444,*/ 0 1px 0px #DDD;
	-moz-box-shadow: inset 0px 2px 7px #444, 0 1px 0px #DDD;
}

#page-nav .pages {
	float: right;
}

/* **************************** */
/* ***** LIST STYLE TYPES *******/
/* **************************** */
ol {
	padding-left: 20px;
}

ul.bullets {
	padding-bottom: 15px;
}

ul.bullets li {
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 25px;
	background-image: url(../images/icons/bullet_black.png);
}

ul.bullets.arrow li {
	background-image: url(../images/icons/bullet_arrow.png);
}

ul.bullets.blue li {
	background-image: url(../images/icons/bullet_blue.png);
}

ul.bullets.green li {
	background-image: url(../images/icons/bullet_green.png);
}

ul.bullets.red li {
	background-image: url(../images/icons/bullet_red.png);
}
ul.bullets.star li {
	background-image: url(../images/icons/bullet_star.png);
}

/* **************************** */
/* *** QUOTEBOX IN COLUMN CSS ***/
/* **************************** */
div.quotebox {
	width: 285px;
	height: 118px;
	background-image: url(../images/general/quote-bg.png);
	background-repeat: no-repeat;
	font-size: 110%;
	font-family: Georgia;
	color: #adadad;
	text-align: center;
	padding: 10px 10px 10px 5px;
	position: relative;
}

div.quotebox p.author {
	position: absolute;
	bottom: 0;
	right: 40px;
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
	color: #6f9077;
}


/* **************************** */
/* ******* INFOBOXES *********/
/* **************************** */
div.box-error {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-error.png") no-repeat 15px 20px #FFCECE;
	border: 1px solid #DF8F8F;
	color:#883333;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-information {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-info.png") no-repeat 15px 20px #DEEEF7;
	border: 1px solid #82C3E6;
	color:#2F81B0;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-notification {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-note.png") no-repeat 15px 20px #FFFBCC;
	border: 1px solid #E6DB55;
	color:#8f8838;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-download {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-download.png") no-repeat 15px 20px #E3F4DE;
	border: 1px solid #A2D392;
	color:#599847;
	padding: 25px 15px 25px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}


/* **************************** */
/* ** QUOTEBOX IN CONTENT CSS ***/
/* **************************** */
.quotebox-right {
	border-right:6px solid #DDDDDD;
	float:right;
	font-size:15px;
	line-height:22px;
	margin:22px 0 22px 22px;
	padding:0 15px 0 0;
	width:22%;
}

.quotebox-left {
	border-left:6px solid #DDDDDD;
	float:left;
	font-size:15px;
	line-height:22px;
	margin:20px 22px 22px 0;
	padding:0 0 0 15px;
	width:22%;
}

/* **************************** */
/* ****** PRICE TABLE CSS *******/
/* **************************** */
#price-table .pack {
	width: 191px;
	float: left;
	text-align: center;
}

#price-table div.service-list .header-bg {
	background-image: url(../images/general/price-table-header.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 4px;
}

#price-table h2 {
	padding-top: 10px;
}

#price-table .service-list li {
	font-weight: bold;
}

#contentWrap #price-table .service-list p {
	text-shadow: 0 0;
}

#price-table div.odd li.odd {
	background-color: #dddacf;
}

#price-table .pack p.intro {
	height: 65px;
	padding: 0 10px 20px 10px;
	margin-bottom: 0;
	overflow: hidden;
}

#price-table .pack li {
	height: 25px;	
	padding: 5px 0 0 10px;
}

#price-table .pack li.odd {
	background-color: #e4e1d7;
}

#price-table .pack li.buy {
	height: 35px;
	padding-top: 15px;
}

#price-table .pack li.buy a.graph {
	float: none;
	margin: 0 auto;
}

#price-table .pack img {
	background-color: transparent;
	padding: 0;
	border: 0;
}

#price-table.v2 .service-list .pt-header,
#price-table.v2 .service-list.odd li,
#price-table.v2 .service-list h2 {
	background-color: #3a3a3a;
	color: #ffffff;
	text-shadow: 0 0;
}

#price-table.v2 .service-list p.intro {
	height: 61px !important;
}

#price-table.v2 .service-list li {
	font-weight: normal;
}

#price-table.v2 .service-list.odd li.odd {
	background-color: #5c5c5c;
}

/* **************************** */
/* ****** CONTENT TOGGLE *******/
/* *************************** */
#contentWrap h4.toggle {
	margin: 0 0 10px 0;
	padding: 0;
}

#contentWrap h4.toggle a {
	display: block;
	height: 34px;
	width: 570px;
	background-image: url(../images/general/content-slider-btn.png);
	background-repeat: no-repeat;
	background-position: top left;
	color: #353535;
	padding: 15px 0 0 60px;
	font-size: 85%;
}

#contentWrap h4.toggle.active a {
	background-position: bottom left;
}

div.toggle_div {
	background-color: #f9f9f7;
	margin-top: 10px;
	margin-bottom: 20px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	padding: 20px;
	border: 1px solid #e4e1d7;
}

/* ***************************** */
/* ***** CONTENT SLIDER **** */

#content-slider {
    width: 630px;
    margin: 0 auto;
    position: relative;
	margin-left: 30px;
	padding: 0;
}

#content-slider div.frame {
	width: 562px;
	height: 228px;
	background: url(../images/general/portfolio-list-frame.png) no-repeat top left;
	overflow: hidden;
}

#content #content-slider div.img {
	width: 549px;
	height: 192px;
	overflow: hidden;
	padding: 5px 0 0 6px;
}

#content #content-slider div.img img {
	border: 0;
	background-color: transparent;
	padding: 0;
}

#contentWrap #content-slider h2 {
	padding-top: 15px;
}

#content-slider .slider-fader {
	z-index: 99;
	width: 39px;
	height: 800px;
	z-index: 9;
}

#content-slider .slider-fader.left {
	position: absolute;
	top: 0;
	left: -9px;
	background: url(../images/general/portfolio-fader-left.png) repeat-y top left;
}

#content-slider .slider-fader.right {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/general/portfolio-fader-right.png) repeat-y top left;
}

#content-slider .scroll {
    width: 630px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

#content-slider .scrollContainer div.panel {
    width: 570px;
	padding: 0 30px;
}

#content-slider .scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

#content-slider .scrollButtons.left {
    left: -20px;
	display: none;
}

#content-slider .scrollButtons.right {
    display: none;
}

#content-slider .hide {
    display: none;
}

#content-slider div.hr {
	margin-left: 0;
}

/* **************************** */
/* ***** CSS FOR DEMO PAGES *****/
/* *************************** */

code, pre {
	background: url("../images/general/template-example-pre-bg.gif") repeat scroll 0 0 #E8EBEC;
	border: 1px dotted #BBBBBB;
	color: #333333;
	font: 13px/18px Consolas,"Courier New",Courier,monospace;
	padding: 18px 5px;
	margin-bottom: 15px;
}

code {
	background-image: none;
	padding: 1px 3px;
}

#contentWrap img.demo {
	padding: 0;
	border: 0;
	background-color: transparent
}

div.seperator {
	width: auto;
	height: 8px;
	background-color: #dfdede;
	margin: 20px 0;
}

#mainMenu ul.mainNav ul li .skinDemo {
	z-index: 99999;
}

#mainMenu ul.mainNav ul li .skinDemo li {
	padding: 0 !important;
	margin: 0;
	width: 150px;
	z-index: 99999;
}

#mainMenu ul.mainNav ul li .skinDemo li a {
	padding: 10px !important;
	margin: 0;
	width: 150px;
	background-color: #ffffff;
	z-index: 99999;
}

#mainMenu ul ul ul.skinDemo {
	width: 220px;
}

#mainMenu ul ul ul.skinDemo li a:hover,
#mainMenu ul ul li.sfHover ul.skinDemo li a:hover {
	background-image: none !important;
	background-color: transparent !important;
}

/* ************************************************************************************************************** */
/* ******************************************* SKIN-6 ************************************************************ */
/* ************************************************************************************************************** */

/* LINKS */
#contentWrap a {
	color: #398294;
}

#contentWrap a:hover {
	color: #5d7c2f;
}

/* only for the homepage */
#home #headerWrap {
	padding-top: 20px;
}

/* the buttons on the right in the header */
#headerWrap div.right a.button.left,
#headerWrap div.right a.button.right {
	color: #ffffff;
}

/* some custom css for this special skin */
#carrousel{
	top: 20px;
	/*	left: -200px;*/
	padding-top: 20px;
	background-image: url(../images/colors/skin-6/header-shadow.png);
	background-position: 40px 0;
}

/* set less padding */
#contentWrap {
	padding-top: 15px;
}

/* set more padding on the contentWrap for the homepage */
#home #contentWrap {
	padding-top: 10px;
}

/* the header of every page */
#headerWrap h1 {
	color: #474747;
	padding-top: 45px;
}

/* h1 header for the homepage */
#home #headerWrap h1 {
	color: #474747;
	font-weight: normal;
	padding-top: 0;
}

/* black-ish color for text at the right side of the small header */
#home #headerWrap .right {
	color: #474747;
}

/* FONT AND TEXT */
span.highlight,
#responses div.author {
	color: #357484;
}

/* second highlight */
span.highlight2 {
	color: #75993f;
}

/* set body background */
body.home,
body {
	background-image: url(../images/colors/skin-6/body-bg.png);
	background-repeat: repeat;
}

/* set wrapper background */
#wrapper {
	background-image: url(../images/colors/skin-6/wrapper-bg.png);
	background-repeat: repeat-x;
}

/* set button sprite */
#headerWrap .button.left {
		background-image: url(../images/colors/skin-6/button-sprite.png);
		background-position: top right;
}

#headerWrap .button.left:hover {
		background-position: 100% -45px;
}

/* set button sprite */
#headerWrap .button.right {
		background-image: url(../images/colors/skin-6/button-sprite.png);
		background-position: 100% -90px;
}

/* set button sprite */
#headerWrap .button.right:hover {
		background-image: url(../images/colors/skin-6/button-sprite.png);
		background-position: 100% -135px;
}

/* set button sprite */
#contentWrap form button.submit,
#contentWrap a.graph,
input.submit {
	background-image: url(../images/colors/skin-6/button-sprite.png);
	background-position: 0 0;
}

/* set button sprite */
#contentWrap form button.submit:hover,
#contentWrap a.graph:hover,
input.submit:hover {
	background-image: url(../images/colors/skin-6/button-sprite.png);
	background-position: 0 -32px;
}

/* MAINMENU CSS */
#mainMenu ul ul li a:hover,
#mainMenu ul ul li.sfHover a  {
	color: #ffffff;
	background-image: url(../images/colors/skin-6/submenu-active.png);
	background-color: #449fb6;
}

#mainMenu ul ul ul a:hover,
#mainMenu ul ul li.sfHover ul li a:hover  {
	background-image: url(../images/colors/skin-6/submenu-active.png) !important;
	background-color: #449fb6;
}

#home #curHome a,
#design #curDesign a,
#portfolio #curPortfolio a,
#about #curAbout a,
#contact #curContact a,
#mainMenu  li.current a,
#mainMenu  li a:hover,
#mainMenu  li.sfHover a {
	background-color: #449fb6;
	color: #000000;
}

/* SUBMENU CSS */ /* set button sprite */
#contentWrap .submenu li.current a,
#contentWrap .submenu li.current a:hover {
	background: url(../images/colors/skin-6/submenu-item-active.png) no-repeat 0 0;
	color: #ffffff;
}	

#contentWrap .submenu li a:hover {
	color: #646464;
}	

/* set blog buttons in the column */
.blog #column ul li {
	background-image: url(../images/colors/skin-6/blog-sidebar-btn.png);
}

/* set footer bg */
#footerBg {
	background-image: url(../images/colors/skin-6/footer-bg.png);
}


#footer a {
	color: #8bddf1;
}

/* SKIN FIX BECAUSE OF BACKGROUND ON THE BODY */
#content-slider .slider-fader.right,
#content-slider .slider-fader.left {
	background-image: none;
}
#portfolio .youtube {
	margin-left: 20px;
}
.youtube object {

}
#contentWrap .nodecoration img{
	background-color: transparent;
	padding: 0px;
	border: none;
}
